» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » autoconf2.59
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: autoconf2.59 (2.59-1)

Odnośniki dla autoconf2.59

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
autoconf2.59
automatic configure script builder (obsolete version)

Inne pakiety związane z autoconf2.59

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: quilt (>= 0.40)
    Tool to work with series of patches
  • idep: texinfo
    Documentation system for on-line information and printed output
  • idep: m4
    a macro processing language

Download autoconf2.59

PlikRozmiar (w KiB)Suma kontrolna MD5
autoconf2.59_2.59-1.dsc 1,1 KiB 4e5feb680dec98d328ea62f822727bc4
autoconf2.59_2.59.orig.tar.gz 1 187,6 KiB d6b3b786c95b37bb973703d4bf827142
autoconf2.59_2.59-1.diff.gz 18,2 KiB b57e80b32d62d8f845dc9ef4c5d98eee